{% autoescape off %}
	
<h4>This is a confirmation that the username for your account {{ user.username }} has just been changed
</h4>

<h4>If you didn't change your password, you can secure your account here.</h4>

{% endautoescape %}